body {
        background-color: #fbfbfb;
    }

.box-centered {
    text-align: center;
    position: relative;
    margin: 150px auto 0;
}

div.col-md-12.box-centered{
    margin-left: 0;
}

.box {
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    vertical-align: middle;
    text-align: left;
    padding: 15px 20px 20px 20px;
    margin: 0 auto;
    width: 50%;
}

.box-header {
    padding-bottom: 10px;
}

.box-header h4 {
    color: #007aa2;
    margin: 0;
}

.box-header span {
    margin-top: 15px;
    display: block;
}

.box input[type="text"],
.box input[type="password"] {
    height: 30px;
    background-color: #f5f4f4;
    border: 1px solid #7a7a7c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.box-centered .logo {
    padding-bottom: 20px;
}

.box input[type="checkbox"] {
    margin-left: 0;
    margin-right: 10px;
}

.box label.checkbox {
    float: left;
    width: 70%;
    padding-left: 0;
}

.box input[type="submit"] {
    float: right;


}

.box-centered .login-footer {
    text-align: left;
    width: 50%;
    margin: 0 auto;
    margin-top: 25px;
    padding: 0 20px;
}

.box-centered .box-button {
    background-color: #00c0ed;
    border: none;
    color: white;
    padding: 8px 15px;
    font-weight: bold;
}
.box-centered .box-button-important {
    background-color: #00c0ed !important;
    border: none !important;
    color: white !important;
    padding: 8px 15px !important;
    font-weight: bold !important;
    width: unset !important;
    border-radius: 0 !important;
}

.box-centered a.box-button-important,
.box-centered a:visited.box-button-important {
    color: #ffffff !important;
}
.box-centered a.box-button,
.box-centered a:visited.box-button {
    color: #ffffff;
}

.box-centered a:hover.box-button {
    text-decoration: none;
}
.box-centered a:hover.box-button-important {
    text-decoration: none !important;
}

.box-centered .create-new-user {
    float: right;
}

.box-centered .forgot-password {
    padding-top: 8px;
    display: inline-block;
}

ul.login-services {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.login-services li {
    float: left;
    padding-right: 8px;
    margin-top: 10px;
    clear: right;
}

.login-services li img {
    margin-top: -3px;
}


.invite-user-link {
    background: #f4f4f4;
    padding: 5px;
    font-weight: normal;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.img-invite{
    width: 25px;
    height: 25px;
}

.control-group_signup{
    float: left;
}


@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/Montserrat-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/montserrat/Montserrat-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro Light';
    src: url('fonts/myriad-pro/MYRIADPRO-LIGHT.otf');
    font-weight: 300;
    font-style: normal;
}

.width-sm {
    margin: 0 auto;
    max-width: 845px;
    font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
}

header {
    position: relative;
    height: 380px;
    /*background: url(images/signin/new-viggo-user-header.jpg) no-repeat center;*/
    background: white;
}

header img {
    width: 100%;
}

.logo-signup {
    text-align: center;
}

header .logo-affiliate, .logo-main, .logo-affiliate-main {
    object-fit: contain;
    top: 34px;
    width: 160px;
    height: 182px;
    margin: 15px 45px 0 45px;
}

.logo-signup a:hover {
    text-decoration: none;
}

.signup-popup {
    position: fixed;
    top: 0;
    width: 845px;
}

header .step-description {
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
    margin: 7px 0 50px;
}

header .logo-link {
    position: absolute;
    top: 34px;
    width: 271px;
    height: 182px;
    left: 50%;
    transform: translateX(-50%);
}

header .steps-wrapper {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

header .current-step {
    font-size: 16px;
    color: #17b8ef;
    text-transform: uppercase;
    margin-top: 20px;
}

header .step-indicator {
    content: ' ';
    position: absolute;
    bottom: -3px;
    height: 5px;
    background: #17b8ef;
    transition: all .3s ease;
    z-index: 11;
}

header .steps-list {
    position: absolute;
    right: 0;
    bottom: -26px;
    left: 0;
    max-width: 578px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    justify-content: space-between;
}

header .steps-list li {
    position: relative;
    display: inline-block;
    width: 52px;
    padding: 13px 0;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 26px;
    line-height: 26px;
    font-weight: 700;
    border-radius: 50%;
    background: #f2f2f2;
    color: #17b8ef;
    z-index: 21;
    margin: 0 28px;
}

header .steps-list li:first-child {
    float: left;
}

header .steps-list li:last-child {
    float: right;
}

header .steps-list li.active {
    background: #17b8ef;
    color: #f2f2f2;
}

header .steps-list li.active:not(.current) {
    cursor: pointer;
}

.content-wrapper {
    padding-top: 50px;
    padding-bottom: 130px;
    background: #f2f2f2;
}

.content.sm {
    max-width: 440px;
    margin: 0 auto;
}

.help-icon {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -1px;
}

.help-icon-guesty {
    cursor: pointer;
    position: absolute;
    right: 0;
    background: #bababa;
    display: inline-block;
    width: 32px;
    text-align: center;
    font-size: 20px;
    line-height: 18px;
    color: #fff;
    border-radius: 50%;
    padding: 9px 0 5px;
    outline: none;
}

.help-text {
    max-width: 340px;
    margin-bottom: 20px;
    font-size: 15px;
}

.form-style-1 .form-group {
    position: relative;
}

.form-style-1 .form-group:after {
    content: ' ';
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    bottom: 14px;
    right: 0;
    background: url(ajax-loader.gif);
    transition: all .3s ease;
    opacity: 0;
    visibility: hidden;
}

.form-style-1 .form-group.loading:after {
    opacity: 1;
    visibility: visible;
}

.form-style-1 label {
    font-size: 15px;
    color: #242424;
    display: block;
}

.form-style-1 label.required:before {
    content: '*';
    display: inline-block;
    color: #00b5ec;
    margin-right: 5px;
}

.form-style-1 .has-error label {
    color: #a94442;
}

.form-style-1 .form-control {
    background: transparent;
    border: 0;
    box-shadow: none !important;
    border-bottom: 2px solid #bababa;
    border-radius: 0;
    color: #242424;
    margin: 10px 0 15px;
    font-family: 'Myriad Pro Light', Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: 300;
    padding: 0 0 10px;
    height: 46px;
}

.form-style-1 .form-control:focus {
    border-color: #00b5ec;
}

.form-style-1 .btns-block {
    margin-top: 30px;
}

.form-style-1 .submit-loader {
    display: none;
    width: 32px;
    height: 32px;
    margin: 50px auto 0;
    background: url(ajax-loader.gif) no-repeat;
}

.form-style-1 .btn-primary {
    font-size: 30px;
    background: #00b5ec;
    border: 0;
    outline: none;
    padding: 18px 0 17px;
}

.form-style-1 .show-prev-btn .btn-next-step {
    width: 60%;
}

.form-style-1 .btn-prev-step {
    display: none;
    width: 35%;
    margin-right: 5%;
    float: left;
}

.form-style-1 .show-prev-btn .btn-prev-step {
    display: block;
}

.form-style-1 .note-text {
    margin-top: 25px;
    font-size: 15px;
    display: block;
}

.form-style-1 .show-prev-btn .note-text {
    display: none;
}

.form-style-1 .chosen-container {
    width: 100% !important;
    position: relative;
}

.form-style-1 .chosen-container .chosen-single {
    position: absolute;
    top: -5px;
    text-decoration: none;
    color: #cccccc;
    font-family: 'Myriad Pro Light', Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: 300;
    width: 100%;
    cursor: text;
}

.form-style-1 .chosen-container.changed .chosen-single {
    color: #242424;
}

.form-style-1 .chosen-container.chosen-with-drop .chosen-single {
    display: none;
}

.form-style-1 .chosen-container .chosen-results {
    display: none;
    width: 100%;
    position: absolute;
    top: 46px;
    padding: 0;
    max-height: 300px;
    overflow: auto;
    background: #fff;
    z-index: 20;
    /* border: 2px solid #00b5ec; */
    border-top: none;
    border-right-width: 3px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}

.form-style-1 .chosen-container .chosen-results li {
    cursor: pointer;
    list-style: none;
    padding: 4px 10px 2px;
}

.form-style-1 .chosen-container .chosen-results li.result-selected {
}

.form-style-1 .chosen-container .chosen-results li.highlighted {
    color: #ffffff;
    background: #00b5ec;
}

.form-style-1 .chosen-container.chosen-with-drop .chosen-results {
    display: block;
}

.chosen-always-changed .chosen-single {
    color: #000000 !important;
}

.chosen-long-lines .chosen-single {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

/*.form-style-1 .popover {*/
  /*min-width: 250px;*/
/*}*/

.form-style-1 .form-control::-webkit-input-placeholder { color: #cccccc; }
.form-style-1 .form-control:-moz-placeholder { color: #cccccc; }
.form-style-1 .form-control::-moz-placeholder { color: #cccccc; }
.form-style-1 .form-control:-ms-input-placeholder { color: #cccccc; }

.form-style-1 .square-checkbox input {
    visibility: hidden;
    display: none;
}

.form-style-1 .square-checkbox label {
    display: block;
    position: relative;
    padding: 9px 0 9px 50px;
}

.form-style-1 .square-checkbox input ~ label:before {
    content: ' ';
    display: inline-block;
    width: 37px;
    height: 37px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    border: 4px solid #ccc;
    border-radius: 6px;
}

.form-style-1 .square-checkbox.has-error input ~ label:before {
    border-color: #a94442;
}

.form-style-1 .square-checkbox input:checked ~ label:after {
    content: ' ';
    display: block;
    width: 18px;
    height: 19px;
    position: absolute;
    top: 9px;
    left: 10px;
    cursor: pointer;
    background: transparent url(images/checkmark-2.png) no-repeat;
}

.form-style-1 .square-checkbox.activation-email label {
    padding-top: 0;
    font-weight: normal;
    color: #333;
}

.form-style-1 .square-checkbox.activation-email .c-error {
    display: none;
    color: #a94442;
}

.form-style-1 .square-checkbox.activation-email.has-error .c-error {
    display: block;
}

.form-style-1 .terms {
  margin-top: 20px;
}

.form-style-1 .terms {
  font-size: 15px;
}

#new-user-form {
    margin-top: 15px;
}

#new-user-form .star-rating {
    display: block;
    margin: 10px 0 30px;
}

.custom-inputfile {
    width: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.custom-inputfile + label {
    display: inline-block;
    position: relative;
    font-size: 22px;
    font-weight: 300;
    text-overflow: ellipsis;
    text-decoration: underline;
    white-space: nowrap;
    cursor: pointer;
    color: #00b5ec;
    overflow: hidden;
    outline: none !important;
    padding: 0;
    margin: 0;
    z-index: 10;
}

.cover-info {
    max-width: 90px;
    margin: 74px auto 0;
    color: #666;
    font-size: 13px;
}

.dz-wrapper,
.preview-screen {
    width: 182px;
    height: 318px;
    margin: 10px 0;
}

.dz-wrapper {
}

.preview-screen {
    position: relative;
    border: 2px solid #17b8ef;
    border-radius: 8px;
    overflow: hidden;
}

.preview-screen:before {
    content: ' ';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: url(images/preview-screen.png) no-repeat center 100%;
    z-index: 10;
}

.preview-screen .ps-background {
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover;
}

.preview-screen .btn-remove-preview-image {
    display: none;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 58px;
    left: 69px;
    background: url(images/close_blue.png) no-repeat center 100%;
    cursor: pointer;
    z-index: 20;
}

.preview-screen:hover .btn-remove-preview-image {
    display: block;
}

.preview-screen-cms {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    height: 248px;
}

.preview-screen-cms:before {
    content: ' ';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: url('images/viggo_generic_hotel.png') 50%/cover no-repeat;
    z-index: 10;
}

.drop-zone {
    background: #fff;
    border: 2px solid #cccccc;
    border-radius: 8px;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 15px 0 0;
    font-size: 18px;
    position: relative;
    transition: all .3s ease;
}
.drop-zone.in {
    border-style: dashed;
}
.drop-zone.hover {
    background: transparent;
}

.drop-zone .dz-content {
    max-width: 184px;
    margin: 0 auto;
}

.drop-zone .loading-image {
    margin-top: 10px;
}

.drop-zone:before,
.drop-zone:after {
    content: ' ';
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    background: transparent no-repeat;
    z-index: 0;
}

.drop-zone:before {
    background-image: url(images/image-drop-icon.png);
    background-position: center;
    background-size: 100% 100%;
    display: block;
    top: 0;
    height: 100%;
    width: 100%;
}

.drop-zone.hover:before {
    opacity: .3;
}

.drop-zone:after {
    background-image: url(images/image-icon.png);
    background-size: 100%;
    top: 134px;
    height: 55px;
    width: 70px;
}

.color-block {
  display: inline-block;
}

.color-block label {
  display: block;
  margin: 10px 0 14px;
}

.color-wrapper {
    background: #cccccc;
    padding: 5px;
    display: inline-block;
    border-radius: 11px;
    font-size: 32px;
    line-height: 32px;
    vertical-align: top;
}

.color-wrapper ~ .color-wrapper {
     margin: 0 10px;
}

.color-wrapper .prefix {
    padding: 13px 12px 0 10px;
    display: inline-block;
}

.color-wrapper input {
    border: 0;
    outline: none;
    height: 52px;
    padding: 6px 10px 0;
    border-radius: 6px;
    float: right;
}

.color-wrapper input.color {
    width: 52px;
    cursor: pointer;
}

.color-wrapper input.field-value {
    width: 127px;
}

.color-wrapper input.field-opacity {
    width: 72px;
}

.no-padding {
  padding: 0;
}

.card-step {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sweet-alert button.confirm {
    background-color: #00b5ec !important;
}

.pricingTable {
	 margin: 40px auto;
}

.pricingTable > .pricingTable-title {
	 text-align: center;
	 color: #6e768d;
	 font-size: 2em;
	 margin-bottom: 20px;
	 letter-spacing: 0.04em;
}

.pricingTable > .pricingTable-subtitle {
	 text-align: center;
	 color: #b4bdc6;
	 font-size: 1.3em;
	 letter-spacing: 0.04em;
	 margin-bottom: 40px;
}

.pricingTable-firstTable {
	 list-style: none;
	 padding-left: 2em;
	 padding-right: 2em;
	 text-align: center;
}

.pricingTable-firstTable_table {
    vertical-align: middle;
    background-color: #fff;
    padding: 0 30px 40px;
    text-align: center;
    transition: all 0.5s ease;
    border: 1px solid #0a0a0a;
    border-radius: 25px;
    margin-bottom: 3em;
    opacity: 1;
    visibility: visible;
    max-height: 289px;
}

.plan-hidden {
    transition: all 0.5s ease;
    max-height: 0!important;
    margin: 0!important;
    padding: 0!important;
    opacity: 0!important;
    visibility: hidden!important;
}

.pricingTable-firstTable_table:hover {
	 transform: scale(1.08);
}

.pricingTable-firstTable_table:nth-of-type(2) {
	 position: relative;
}

.pricingTable-firstTable_table:nth-of-type(2):before {
	 content: 'SAVE 10%';
	 position: absolute;
	 color: white;
	 display: block;
	 background-color: #3bbdee;
	 text-align: center;
	 right: 15px;
	 top: -25px;
	 height: 65px;
	 width: 65px;
	 border-radius: 50%;
	 box-sizing: border-box;
	 font-size: 1.2em;
	 padding-top: 13px;
	 text-transform: uppercase;
	 letter-spacing: 1px;
	 transition: all 0.5s ease;
}

.pricingTable-firstTable_table:nth-of-type(2):hover:before {
	 transform: rotate(360deg);
}

.pricingTable-firstTable_table__header {
	 font-size: 1.6em;
	 padding: 10px 0;
	 border-bottom: 2px solid #ebedec;
	 letter-spacing: 0.03em;
}

.pricingTable-firstTable_table__pricing {
	 font-size: 3em;
	 padding: 20px 0;
	 border-bottom: 2px solid #ebedec;
	 line-height: 0.6;
}

.pricingTable-firstTable_table__pricing span:nth-of-type(1) {
	 font-size: 0.35em;
	 vertical-align: top;
	 letter-spacing: 0.15em;
}

.pricingTable-firstTable_table__pricing span:nth-of-type(3) {
	 vertical-align: bottom;
	 font-size: 0.3em;
	 letter-spacing: 0.04em;
	 padding-left: 0.2em;
}

.pricingTable-firstTable_table__pricing span:nth-of-type(4) {
	 vertical-align: bottom;
	 font-size: 0.3em;
	 letter-spacing: 0.04em;
	 padding-left: 0.2em;
}

.pricingTable-firstTable_table__getstart {
    font-size: 1.6rem;
	 color: white;
	 border: 0;
	 background-color: #71ce73;
	 margin-top: 15px;
	 border-radius: 5px;
	 cursor: pointer;
	 padding: 15px;
	 box-shadow: 0 3px 0 0 rgba(102, 172, 100, 1);
	 letter-spacing: 0.07em;
	 transition: all 0.4s ease;
}

.pricingTable-firstTable_table__getstart:hover {
	 transform: translateY(-10px);
	 box-shadow: 0 40px 29px -19px rgba(102, 172, 100, 0.9);
}

.pricingTable-firstTable_table__getstart:active {
	 box-shadow: inset 0 0 10px 1px rgba(102, 165, 100, 1), 0 40px 29px -19px rgba(102, 172, 100, 0.95);
	 transform: scale(0.95) translateY(-9px);
}

.selected button {
    background-color: #AFAFAF;
    box-shadow: 0 3px 0 0 rgba(161, 161, 161, 1);
}

.selected button:hover {
    box-shadow: 0 40px 29px -19px rgba(161, 161, 161, 0.9);
}

.selected button:active {
    box-shadow: inset 0 0 10px 1px rgba(161, 161, 161, 1), 0 40px 29px -19px rgba(161, 161, 161, 0.95);
}

.quantity-container {
    text-align: center;
    max-height: 295px;
    opacity: 1;
    visibility: visible;
    transition: all 0.5s ease;
}

.quantity-hidden {
    transition: all 0.5s ease;
    max-height: 0!important;
    margin: 0!important;
    padding: 0!important;
    opacity: 0!important;
    visibility: hidden!important;
}

#subscribe-total {
    margin-top: 25px;
    line-height: 6rem;
    font-size: 1.4em;
    border-top: 2px solid #d7d7d7;
}

.quantity-container label {
    font-size: 1.4em;
    vertical-align: middle;
    padding-right: 0.6rem;
}

.quantity-minus, .quantity-plus {
    cursor: pointer;
    width: 35px;
    height: 35px;
    background: #f2f2f2;
    border-radius: 4px;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

#quantity {
    margin: 0;
    height:35px;
    width: 100px;
    text-align: center;
    font-size: 26px;
    border:1px solid #ddd;
    border-radius:4px;
    display: inline-block;
    vertical-align: middle;
}

#quantity::-webkit-outer-spin-button,
#quantity::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

@media all and (min-width: 425px) {
    .dz-wrapper {
        float: left;
    }

    .dz-wrapper:after {
        content: ' ';
        background: url(images/arrow_right_blue_sm.png) no-repeat;
        display: block;
        width: 17px;
        height: 34px;
        position: absolute;
        top: 50%;
        left: 214px;
        transform: translateY(-50%);
    }

    .preview-screen {
        float: right;
    }
}

@media screen and (max-width: 767px) {
    .logo-signup {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
    }

    .logo-affiliate, .logo-main, .logo-affiliate-main {
        margin-top: 60px !important;
        width: 120px !important;
        height: 110px !important;
    }

    header .steps-list {
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: center;
}
    header .steps-list li {
        margin: 0 7px;
}

    .cart-template-container {
        height: 60vw !important;
    }

}

.login-header {
    text-align: center;
    width: 50%;
    margin: 25px auto 0;
    padding: 20px;
}

.affiliate-login .login-footer {
    text-align: center;
}

.affiliate-login .create-new-user {
    width: 100%;
    max-width: 350px;
    float: none;
    display: block;
    margin: auto;
    text-decoration: none;
}